Women in Technology

Hear us Roar



Article:
  Control Your Mac from Afar
Subject:   Great article, but there's a better downside to VNC
Date:   2003-09-23 15:57:09
From:   tychay
Response to: Great article, but there's a better downside to VNC

Actually Apple has patched the current portable OpenSSH vulnerability with 10.2.8 <http://archives:archives@lists.apple.com/mhonarc/security-announce/msg00035.html> which means that no G3 or G4 Mac OS X is vulnerable to it (I don't know about the G5 and if such a patch was rolled into 10.2.7). Given the recent news about it, I find it hard to state that Apple was ever one "their tuckus" about this patch. ;)


Note that Apple has pulled the updater because some users are losing their internet connection after running it. I didn't have any problems but I imagine you can check it tomorrow.


Take care,


terry